
package de.ivu.elect.business.ergebnis.boundary;

import org.apache.deltaspike.core.api.scope.ConversationGroup;
import org.apache.deltaspike.core.api.scope.GroupedConversationScoped;

import de.ivu.elect.business.ergebnis.entity.Ergebnis;
import de.ivu.elect.business.gebietsbaum.entity.Gebiet;

@GroupedConversationScoped
@ConversationGroup(AbstractSitzeSearchParameters.class)
public class SitzeSearchParameters extends AbstractSitzeSearchParameters {

  private static final long serialVersionUID = 1L;

  private Gebiet gebiet;

  private Ergebnis ergebnis;

  public SitzeSearchParameters() {
    super();
  }

  public Ergebnis getErgebnis() {
    return ergebnis;
  }

  public void setErgebnis(Ergebnis ergebnis) {
    this.ergebnis = ergebnis;
  }

  public Gebiet getGebiet() {
    return gebiet;
  }

  public void setGebiet(Gebiet gebiet) {
    this.gebiet = gebiet;
  }
}
